div#wrapper {
	font-family:ArialMT, "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", メイリオ, sans-serif;
	font-size:14px;
	line-height:1.5em;
	color:#333333;
	-webkit-text-size-adjust: none;
	padding:0 0 20px 0;
	background: #ffd700;
	/*background:url(/img/specials/sp/madomagi131027/madomagi_top.jpg)#000000 center top no-repeat;
	-moz-background-size:100% auto;
	background-size:100% auto;*/
}

/* clearfix */
.clearfix:after { content:"."; display:block; clear:both; height:0; visibility:hidden; }

/*モダンブラウザ用*/
img,
iframe,
object {
 max-width: 100%;
 vertical-align:top;
}

h1.header{
 text-align:center;
 color:#cc0000;
 /*background:url(/img/specials/sp/madomagi131027/madomagi_top.jpg) center top no-repeat;
 -moz-background-size:100% auto;
 background-size:100% auto;*/
}

h2{
 text-align:center;
 margin:0 0 5px 0;
}

.info_text01 {
 margin:5px 0 0 0; 
 padding:0 5px 0 5px;
 color:#000100;
 word-break: break-all;
 text-align: left;
 text-justify: inter-ideograph;
 line-height:120%;
}
.info_text02 {
 text-align:center;
 color:#000100;
 font-size:12px;
 margin:0 2px 5px 2px;
}
.info_text03 {
 text-align:center;
 color:#ffffff;
 background:#808080;
 font-size:12px;
 margin:0 5px 10px 5px;
 padding:3px;
 border-radius:12px;
 line-height:120%;
}
.info_text_r {
 color:#cc0000;
 font-weight:bold;
 /*text-shadow:0px 0px 2px #cc0000;*/
}

/* waku1 */
.info1 {
 margin:15px 5px 0 5px; 
 padding:0 0 15px 0;
 background: rgba(255, 255, 255, 1.0);
 border: 1px solid #000100;
 border-radius:0 0 8px 8px;
}
/* /waku1 */

/* btn2 */
.btn2 {
 margin: 5px 5px 0 5px;
 padding:0 0 0 0;
}
.btn2 ul li{
 background:#1e90ff;
 margin: 0;
 padding: 0;
 list-style-type: none;
 }
.btn2 ul li a{
 color: #666666;
 display: block;
 margin: 0;
 padding: 5px 0 5px 3px;
 overflow: hidden;
 text-decoration: none;
 position: relative;
 }
.btn2 ul li a p.btn2_text{
 margin:10px 15px 10px 0;
 padding:1px;
 font-size:14px;
 font-weight:bold;
 text-align:left;
 color: #003399;
 background:#ffffff;
 padding:5px 2px;
 line-height:130%;
 border:4px double #1e90ff;
 overflow:hidden;
}
.btn2 ul li a p.btn2_text01{
 margin:0 3px 5px 0;
 padding:1px;
 font-size:14px;
 font-weight:bold;
 text-align:left;
 color: #003399;
 background:#ffffff;
 padding: 2px
 line-height:130%;
 border:4px double #1e90ff;
 overflow:hidden;
}
.btn2 ul li a p.btn2_text02{
 font-size:14px;
 color: #ffffff;
 margin:5px 10px 0 3px;
 padding: 3px 10px 0 0;
 line-height:130%;
 overflow:hidden;
 word-break: break-all;
 text-align: left;
 text-justify: inter-ideograph;
}
.btn2 ul li a p.btn2_text03{
 border-bottom:1px dotted #ffffff ;
 margin:0 15px 3px 3px;
 padding:3px;
 font-size:16px;
 font-weight:bold;
 text-align:left;
 color: #ffffff;
 padding: 2px
 line-height:130%;
 overflow:hidden;
}
.btn2 ul li a .btn2_tag{
 margin:0;
 padding:1px 5px;
 font-size:11px;
 font-weight:normal;
 text-align:left;
 color: #ffffff;
 background:#ff4500;
 line-height:100%;
 border-radius:12px;
 overflow:hidden;
 display:inline;
}
.btn2 a::after {
	position: absolute;
	top: 50%;/*上からの矢印の場所*/
	right:1.5%;/*右からの矢印の場所*/
	display: block;
	content: '';
	width: 10px;
	height: 10px;
	margin-top: -4px;
	border-top: 2px solid #ffffff;
	border-right: 2px solid #ffffff;
	/*border-radius:2px;*/
	-webkit-transform: rotate(45deg);/*矢印の回転角度*/
	transform: rotate(45deg);/*矢印の回転角度*/
}
.btn2 img{
 height: 95px;
 width: 95px;
 margin: 0 5px 0 5px;
}

/* btn19 */
.btn19{
 width:45%;
 text-align:center;
 margin:0 0 0 0;
 padding:0 3px;
 background: #1e90ff;
 border-radius:8px 8px 0 0;
}
.btn19 p.btn19_text01{
 margin:5px 2px 5px 2px;
 padding:2px 0 0 0;
 color:#ffffff;
 font-size:12px;
 font-weight:bold;
 word-break: break-all;
 text-align: center;
 text-justify: inter-ideograph;
 line-height:120%;
}
.type1 a{ margin:0 0 0 0; padding:0;
}
.type2 a{ margin:0 0 0 0; padding:0;
}
.L a{
	margin:0 0 0 0; padding:0;
}
.R a{
	margin:0 0 0 0; padding:0;
}
.L{float:left; margin:0 0 0 5px;  /*border:1px solid #7d7d7d;*/}
.R{float:right; margin:0 5px 0 0;  /*border:1px solid #7d7d7d;*/}
/* /btn19 */

/* btn20 */
.btn20{
 width:45%;
 text-align:center;
 margin:0;
 padding:0 3px;
 background: #ffd700;
}
.btn20 a{
 margin:0;
 padding:0;
 text-decoration:none;
 /*background: url(http://sp-m.mu-mo.net/img/specials/sp/bb_eb140212/bb_eb_arrow01.png) no-repeat 100% 50%;*/
}
.btn20 p.btn20_text01{
 margin:5px 2px 5px 2px;
 padding:2px 0 0 0;
 color:#ff4500;
 font-size:12px;
 font-weight:bold;
 word-break: break-all;
 text-align: center;
 text-justify: inter-ideograph;
 line-height:120%;
}
.type1 a{ margin:0 0 0 0; padding:0;
}
.type2 a{ margin:0 0 0 0; padding:0;
}
.L a{
	margin:0 0 0 0; padding:0;
}
.R a{
	margin:0 0 0 0; padding:0;
}
.L{float:left; margin:0 0 0 5px;  /*border:1px solid #7d7d7d;*/}
.R{float:right; margin:0 5px 0 0;  /*border:1px solid #7d7d7d;*/}
/* /btn20 */

/* btn21 */
.btn21{
 width:45%;
 text-align:center;
 margin:0;
 padding:0 3px;
 background: #ff4500;
}
.btn21 a{
 display:block;
 padding:5px 0;
 text-decoration:none;
 /*background: url(http://sp-m.mu-mo.net/img/specials/sp/bb_eb140212/bb_eb_arrow01.png) no-repeat 100% 50%;*/
 position: relative;
}
.btn21 p.btn21_text01{
 margin:5px 2px 0 2px;
 padding:2px 0 0 0;
 background:#ffffff;
 color:#1e90ff;
 font-size:12px;
 font-weight:bold;
 border: 5px double #1e90ff;
 word-break: break-all;
 text-align: center;
 text-justify: inter-ideograph;
 line-height:120%;
}
.btn21 .btn21_text02{
 margin:5px 2px 0 2px;
 padding:0;
 color:#ffffff;
 background:#003399;
 font-size:12px;
 font-weight:bold;
 text-align:center;
 line-height:120%;
 border-radius:12px;
}
.btn21 p.btn21_text03{
 margin:0 2px 0 2px;
 padding:3px 3px 3px 3px;
 color:#ffffff;
 font-size:14px;
 font-weight:bold;
 line-height:120%;
 text-align:left;
 text-decoration: none;
 /*border-top:1px dotted #ffffff;*/
}
.btn21 p.btn21_text04{
 margin:0 2px 0 2px;
 padding:3px 3px 3px 3px;
 color:#ffffff;
 font-size:12px;
 font-weight:bold;
 line-height:130%;
 text-decoration: none;
 text-align:left;
 border-top:1px dotted #ffffff;
}
.btn21 p.btn21_text05{
 margin:0 2px 5px 2px;
 padding:3px 3px 3px 3px;
 color:#ff4500;
 background:rgba(255, 255, 255, 0.8);
 font-size:10px;
 line-height:130%;
 text-decoration: none;
 text-align:left;
}
.btn21 p.btn21_text06{
 margin:0 2px 0 2px;
 padding:3px 3px 3px 3px;
 color:#ffffff;
 font-size:12px;
 font-weight:bold;
 line-height:130%;
 text-decoration: none;
 border-top:1px dotted #ffffff;
}
.btn21 a img{
 width: 95px;
 height: 95px;
 margin:5px 0 0 0;
}
.btn21 a::after {
	position: absolute;
	top: 50%;/*上からの矢印の場所*/
	right:1%;/*右からの矢印の場所*/
	display: block;
	content: '';
	width: 10px;
	height: 10px;
	margin-top: -4px;
	border-top: 2px solid #ffffff;
	border-right: 2px solid #ffffff;
	/*border-radius:2px;*/
	-webkit-transform: rotate(45deg);/*矢印の回転角度*/
	transform: rotate(45deg);/*矢印の回転角度*/
}
.type1 a{ margin:0 0 0 0; padding:0;
}
.type2 a{ margin:0 0 0 0; padding:0;
}
.L a{
	margin:0 0 0 0; padding:0;
}
.R a{
	margin:0 0 0 0; padding:0;
}
.L{float:left; margin:0 0 0 5px;  /*border:1px solid #7d7d7d;*/}
.R{float:right; margin:0 5px 0 0;  /*border:1px solid #7d7d7d;*/}
/* /btn21 */

/* ふきだし1 */
.box_f1 {
	position: relative;
	margin:0 0 0 4px;
	padding:2px;
	background: #ffffff;
	border: 2px solid #ff00d1;
	border-radius:24px;
	width: 210px;
	/*float:right;
	top:10px;*/
}
.box_f1:after, .box_f1:before {
	top: 100%;
	left: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}

.box_f1:after {
	border-color: rgba(136, 183, 213, 0);
	border-top-color: #ffffff;
	border-width: 10px;
	margin-left: -10px;
}
.box_f1:before {
	border-color: rgba(194, 225, 245, 0);
	border-top-color: #ff00d1;
	border-width: 13px;
	margin-left: -13px;
}
.box_f1 p.box_text{
	color:#666666;
	text-align:center;
	font-size:12px;
	line-height:130%;
}
/* /ふきだし1 */

.yw_copyright{
 text-align:center;
 font-size:12px;
 color:#ffffff;
 background:#000000;
 margin:10px 0 10px 0;
 padding:2px 0;
 line-height:110%;
 /*letter-spacing:0.1em;*/
}

.clear {clear:both;}

